Bug 821222 - Unable to stat file
Unable to stat file
Status: CLOSED DUPLICATE of bug 830392
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 04:51 EDT by Mikhail
Modified: 2012-08-09 17:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 17:36:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-05-13 04:51:20 EDT
Description of problem:
--- Running analyze_LocalGDB ---
Analyzing coredump 'coredump'
Coredump references 44 debuginfo files, 2 of them are not installed
Setting up yum repositories
Looking for needed packages in repositories
Can't find packages for 1 debuginfo files
Packages to download: 1
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading (1 of 1) xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686.rpm: 100%
Downloading package xorg-x11-drv-vesa-debuginfo-2.3.0-15.fc17.i686 failed
Removing /tmp/abrt-tmp-debuginfo-2012-05-13-14:45:47.22358
Missing debuginfo file: /usr/lib/debug/.build-id/ac/2d24164eca970675e6006d11193c27369e7786.debug
Missing debuginfo file: /usr/lib/debug/.build-id/12/8329ab4bf5f4a973a8563dd48d5c2798250c79.debug
Generating backtrace
Can't set gid 0: Operation not permitted
Backtrace is generated and saved, 0 bytes
Can't open file './component': No such file or directory
Backtrace parsing failed for .
1:0: No frame and no thread found.

--- Running analyze_RetraceServer ---
Querying server settings
Unable to stat file '/home/mikhail/.abrt/spool/ccpp-2012-04-25-19:53:17-10485/package'.
(exited with 1)

--- Running analyze_RetraceServer ---
Querying server settings
Unable to stat file '/home/mikhail/.abrt/spool/ccpp-2012-04-25-19:53:17-10485/package'.
(exited with 1)
Comment 1 Jiri Moskovcak 2012-08-09 17:36:39 EDT
I believe it's caused by the same bug as 830392

*** This bug has been marked as a duplicate of bug 830392 ***

Note You need to log in before you can comment on or make changes to this bug.